/* CSS Document */
/* =========================================================
     TOP
======================= */



/* about_aria
--------------------------------------------------------- */
body#index #about_aria p {
    line-height: 1.7;
}
body#index #about_aria {
	text-align: center;
    font-size: 21px;
}
body#index #about_aria .ttl_box {
	margin-bottom: 50px;
}
body#index #about_aria .ttl_box {
	margin-bottom: 50px;
}

body#index #about_aria .ttl_day {
	margin-top: 40px;
    position: relative;
    line-height: 1;
    font-size:30px;
}
body#index #about_aria .ttl_day::after {
    content: "";
    width: 100%;
    height: 2px;
    background: #333;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
body#index #about_aria .ttl_day > span {
    background: #fff;
    padding: 0 30px;
    position: relative;
    z-index: 100;
    display: inline-block;
    font-size: 36px;
}

body#index #about_aria .ttl_day > span .letter_spacing {
    padding: 0;
    letter-spacing: -18px;
}

/* contents_link_aria
--------------------------------------------------------- */
body#index #contents_link_aria {
    padding: 60px 0;
}
body#index #contents_link_aria a {
    transition: 0.2s;
}
body#index #contents_link_aria .campaign_list {
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    flex-wrap: wrap;
}

body#index #contents_link_aria .campaign_list li {
    width: 33.333%;
    padding: 0px 9px;
    box-sizing: border-box;
}
/*
body#index #contents_link_aria .campaign_list li {
    width: 50%;
    padding: 15px 20px;
    box-sizing: border-box;
}*/
body#index #contents_link_aria .campaign_list li:nth-child(odd) {
    text-align: right;
}
body#index #contents_link_aria .campaign_list li:nth-child(even) {
    text-align: left;
}
body#index #contents_link_aria .campaign_list li:not(:nth-last-child(-n+3)) {
    margin-bottom: 0px;
}

/* =========================================================
     1600px
========================================================= */
@media screen and (max-width:1600px){
}
/* =========================================================
     1300px
========================================================= */
@media screen and (min-width:1001px){
/*
    body#index #about_aria .ttl_box h2 img {
        width: 82%;
    }*/
}
/* =========================================================
     1300px
========================================================= */
@media screen and (max-width:1300px){
    body#index #about_aria .ttl_day {
        font-size:26px;
    }

}
/* =========================================================
     1000px
========================================================= */
@media screen and (max-width:1000px){
    /* about_aria
    --------------------------------------------------------- */
    body#index #about_aria .ttl_box {
        margin-bottom: 30px;
    }
    body#index #about_aria {
        text-align: center;
        
        font-size: 18px;
    }
    body#index #about_aria .ttl_box h2 {
        width: 90%;
        margin: 0 auto;
    }
    body#index #about_aria .ttl_day {
        margin-top: 30px;
        font-size:22px;
    }
    body#index #about_aria .ttl_day > span {
        font-size: 3.5vw;
    }
    body#index #about_aria .ttl_day > span .letter_spacing {
        padding: 0;
        letter-spacing: -2vw;
    }
    body#index #about_aria .ttl_day img {
        width: 50%;
    }
    body#index #about_aria .ttl_border,
    body#index #about_aria .ttl_border::after {
        width: calc(25% - 20px );
        height: 3px;
    }
    body#index #about_aria .ttl_border::after {
        width: 100%;
    }
    /* contents_link_aria
    --------------------------------------------------------- */
}
/* =========================================================
     767px
========================================================= */
@media screen and (max-width:767px){
    /* about_aria
    --------------------------------------------------------- */
    body#index #about_aria .ttl_box h2 {
        width: 95%;
    }
    body#index #about_aria .ttl_day img {
        width: 60%;
    }
    body#index #about_aria .ttl_border, body#index #about_aria .ttl_border::after {
        width: calc(21% - 20px );
        height: 2px;
    }
    body#index #about_aria .ttl_border::after {
        width: 100%;
    }
    body#index #about_aria .ttl_border.border_left::after,
    body#index #about_aria .ttl_border.border_right::after {
        bottom: -10px;
    }
    body#index #about_aria .ttl_border.border_left,
    body#index #about_aria .ttl_border.border_right {
        top: -5px;
    }
    body#index #about_aria {
        font-size: 16px;
    }
    body#index #about_aria br {
        display: none;
    }
    
    body#index #about_aria .ttl_day {
        font-size:18px;
    }
    body#index #about_aria .ttl_day span {
        padding: 0 15px;
        font-size: 4.0vw;
    }
    body#index #about_aria .ttl_day > span .letter_spacing {
        padding: 0;
        letter-spacing: -2.3vw;
    }
    body#index #about_aria .ttl_day::after {
        height: 2px;
    }
    /* contents_link_aria
    --------------------------------------------------------- */
    body#index #contents_link_aria .campaign_list {
        padding: 0;
    }
    body#index #contents_link_aria .campaign_list li {
        width: calc( (100% - 20px) / 2 );
        padding: 0px 10px;
    }
    body#index #contents_link_aria .campaign_list li:not(:nth-last-child(-n+1)) {
        margin-bottom: 20px;
    }
}
/* =========================================================
     480px
========================================================= */
@media screen and (max-width:480px){
    body#index #contents_link_aria {
        padding: 40px 0 20px;
    }
    body#index #about_aria .ttl_box h2 {
        width: 100%;
    }
    body#index #about_aria .ttl_day img {
        width: 70%;
    }
    body#index #about_aria .ttl_border, body#index #about_aria .ttl_border::after {
        width: calc(20% - 21px );
    }
    body#index #about_aria .ttl_border::after {
        width: 100%;
    }
    body#index #about_aria {
        font-size: 14px;
    }
    body#index #about_aria .ttl_box {
        margin-bottom: 20px;
    }
    body#index #about_aria .ttl_day {
        margin-top: 15px;
    }
    body#index #contents_link_aria .campaign_list li:not(:nth-last-child(-n+1)) {
        margin-bottom: 15px;
    }
    body#index #contents_link_aria .campaign_list li {
    }
    body#index #contents_link_aria .campaign_list {
        max-width: 300px;
        margin: 0 auto;
        padding: 0;
    }
    body#index #contents_link_aria .campaign_list li {
        width: 100%;
    }
    body#index #contents_link_aria .campaign_list li {
        margin-bottom: 20px;
    }
    body#index #about_aria .ttl_day {
        font-size:16px;
    }
    body#index #about_aria .ttl_day span {
        padding: 0 10px;
        font-size: 4.5vw;
    }
    body#index #about_aria .ttl_day > span .letter_spacing {
        letter-spacing: -2.6vw;
    }
}


.flip .back {
    display: none;
}

@media screen and (min-width:1001px){
    .flip {
        position: relative;
    }
    .flip .flip-inner {
        transform-style: preserve-3d;
        transition: transform .6s ease;
        width: 100%;
        height: 0;
        padding-top: 100%;
    }
    .flip .flip-inner .front, .flip .flip-inner .back {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
    }
    .flip .front {
        transition: 0.6s;
    }
    .flip .back {
        display: block;
      transform: rotateY(180deg);
        opacity: 0;
        z-index: 999;
        transition: 0.6s;
    }
    body#index #contents_link_aria .campaign_list li a:hover .flip .front {
        opacity: 0;
    }
    body#index #contents_link_aria .campaign_list li a:hover .flip .back {
        opacity: 1;
    }
    body#index #contents_link_aria .campaign_list li a:hover .flip .flip-inner{
      transform: rotateY(180deg);
    }
    .thumbnail {
      width: 100%;
    }
}

/* =========================================================
     480px
========================================================= */

body#index .please_mask {
    padding: 40px;
    font-size: 16px;
    margin: 40px auto 0;
    position: relative; 
    background: #000;
    color: #fff;
}
body#index .please_mask .ttl {
    display: block;
    margin-bottom: 15px;
    line-height: 1.3;
    font-size: 18px;
    font-weight: bold;
    
}

body#index .please_mask ul li {
    color: #fff;
    text-align: left;
    margin-bottom: 0.35em;
    line-height: 1.5;
    text-indent: -1em;
    padding-left: 1em;
}
@media screen and (max-width:1000px){
    body#index .please_mask {
        margin-top: 20px;
        font-size: 14px;
    }
    body#index .please_mask .ttl {
        margin-bottom: 0.6em;
        font-size: 107%;
    }
}
@media screen and (max-width:767px){
    body#index .please_mask {
        padding: 20px;
        font-size: 13px;
        margin-top: 15px;
    }
}

@media screen and (max-width:481px){
    body#index .please_mask {
        margin-top: 20px;
        padding: 20px 15px;
    }
}

/*
body#index .please_mask {
    display: inline-block;
    border: 2px #e60012 solid;
    padding: 15px 30px 15px 65px;
    color: #e60012;
    font-weight: bold;
    font-size: 22px;
    margin: 30px -20px 0 0 ;
    position: relative;
}
body#index .please_mask::before {
    content: "";
    
}

body#index .please_mask .ttl {
    background: #e6000c;
    position: absolute;
    left: -40px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    transform: rotate(45deg);
    font-size: 22px;
    font-weight: normal;
}
body#index .please_mask .ttl span.ttl_inner {
    transform: rotate(-45deg);
}
@media screen and (max-width:1000px){
    body#index .please_mask {
        padding: 10px 20px 10px 55px;
        font-size: 20px;
        margin: 20px -20px 0 0;
    }
    body#index .please_mask .ttl {
        left: -40px;
        width: 70px;
        height: 70px;
        font-size: 20px;
    }
}
@media screen and (max-width:767px){
    body#index .please_mask {
        padding: 10px 0px 10px 60px;
        font-size: 18px;
        margin: 25px -35px 0 0;
        width: 210px;
        line-height: 1.3;
        text-align: left;
    }
    body#index .please_mask .ttl {
        left: -35px;
        width: 70px;
        height: 70px;
        font-size: 20px;
    }
    
}
@media screen and (max-width:480px){
    body#index .please_mask {
        padding: 10px 4px 10px 45px;
        font-size: 16px;
        margin: 20px -35px 0 0;
        width: 180px;
    }
    body#index .please_mask .ttl {
        left: -30px;
        width: 55px;
        height: 55px;
        font-size: 18px;
    }
}
@media screen and (max-width:360px){
    body#index .please_mask {
        padding: 10px 10px 10px 40px;
        font-size: 14px;
        margin: 20px -35px 0 0;
        width: 140px;
    }
    body#index .please_mask .ttl {
        left: -25px;
        width: 50px;
        height: 50px;
        font-size: 16px;
    }
}
*/








/* =========================================================
     21/12/24 追加
========================================================= */

#contact_aria h2 .ttl_logo {
    width: 350px;
    margin: 0 auto 30px;
}


#shop_link_aria.campaign_01 {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}


@media screen and (max-width:767px){
    #contact_aria h2 .ttl_logo {
        width: 250px;
        margin: 0px auto 30px;
    }
}

@media screen and (max-width:480px){
    #contact_aria h2 .ttl_logo {
        width: 230px;
        margin: 0px auto 25px;
    }

    #shop_link_aria.campaign_01 {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

}

